Package: binutils-hppa64-linux-gnu Source: binutils Priority: optional Section: devel Installed-Size: 3770 Maintainer: Ubuntu Developers Architecture: i386 Version: 2.26.1-1ubuntu1~16.04.5 Recommends: libc6-dev Replaces: binutils-hppa64 (<< 2.25.1-2) Suggests: binutils-doc (>= 2.26.1-1ubuntu1~16.04.5) Provides: binutils-hppa64 Depends: libc6 (>= 2.11), zlib1g (>= 1:1.2.0), binutils (= 2.26.1-1ubuntu1~16.04.5) Breaks: binutils-hppa64 (<< 2.25.1-2) Filename: pool/main/b/binutils/binutils-hppa64-linux-gnu_2.26.1-1ubuntu1~16.04.5_i386.deb Size: 967346 MD5sum: afd015ba38f49fccfd4a34aa0e2b02ff SHA1: 2c011a28a5c59a54781f9adbcc40c96ab9611880 SHA256: 962e3fd80995eb4cf4381e7e8e00e9a10e9db000def4d2fc2ef6db2174644303 Description: GNU assembler, linker and binary utilities targeted for hppa64-linux Description-md5: d10ea856859cb34c423f67db676441a0 Original-Maintainer: Matthias Klose